/*     30513 : 타이틀 텍스트      */
.title__30513__ {font-size:0}
.title__30513__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__30513__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__30513__.style_top p {padding-top:10px}
.title__30513__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__30513__.style_right p {padding-right:14px}
.title__30513__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__30513__.style_bottom p {padding-bottom:12px}
.title__30513__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__30513__.style_left p {padding-left:14px}
.title__30513__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__30513__.style_circle1 p {padding-left:18px}
.title__30513__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__30513__.style_circle2 p {padding-left:18px}
.title__30513__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__30513__ p {font-size:20px}
	.title__30513__.style_top p:before {width:20px}
	.title__30513__.style_right p:before {height:20px}
	.title__30513__.style_bottom p:before {width:20px}
	.title__30513__.style_left p:before {height:20px}
}

/*     30514 : 이미지      */
.img__30514__ {max-width:100%}
.img__30514__ * {box-sizing:border-box}
.img__30514__ a {display:block;vertical-align:top}
.img__30514__ img {width:333px;vertical-align:top}

/*     30517 : 한줄 텍스트      */
.text__30517__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__30517__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__30517__ p {font-size:15px}
}

/*     30515 : 이미지      */
.img__30515__ {max-width:100%}
.img__30515__ * {box-sizing:border-box}
.img__30515__ a {display:block;vertical-align:top}
.img__30515__ img {width:333px;vertical-align:top}

/*     30518 : 한줄 텍스트      */
.text__30518__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__30518__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__30518__ p {font-size:15px}
}

/*     30516 : 이미지      */
.img__30516__ {max-width:100%}
.img__30516__ * {box-sizing:border-box}
.img__30516__ a {display:block;vertical-align:top}
.img__30516__ img {width:334px;vertical-align:top}

/*     30519 : 한줄 텍스트      */
.text__30519__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__30519__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__30519__ p {font-size:15px}
}

/*     30520 : 이미지      */
.img__30520__ {max-width:100%}
.img__30520__ * {box-sizing:border-box}
.img__30520__ a {display:block;vertical-align:top}
.img__30520__ img {width:333px;vertical-align:top}

/*     30521 : 한줄 텍스트      */
.text__30521__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__30521__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__30521__ p {font-size:15px}
}

/*     30522 : 이미지      */
.img__30522__ {max-width:100%}
.img__30522__ * {box-sizing:border-box}
.img__30522__ a {display:block;vertical-align:top}
.img__30522__ img {width:333px;vertical-align:top}

/*     30523 : 한줄 텍스트      */
.text__30523__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__30523__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__30523__ p {font-size:15px}
}

/*     30524 : 이미지      */
.img__30524__ {max-width:100%}
.img__30524__ * {box-sizing:border-box}
.img__30524__ a {display:block;vertical-align:top}
.img__30524__ img {width:334px;vertical-align:top}

/*     30525 : 한줄 텍스트      */
.text__30525__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__30525__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__30525__ p {font-size:15px}
}

